#!/bin/bash

# get path of this script (to point to files within the same git repo)
proc_path="$(dirname "$(readlink -f "$0")")"

source "${proc_path}"/run_utils.sh

setup_virtual_env

echo "Running ProcessorDeposition.py with path: "
pwd;
python "${proc_path}"/../ews/coordinator/processor_deposition.py "$@"
exit_code=$?

teardown_virtual_env

exit $exit_code
